bevry - requirefresh 2.2.0 devDependencies status

Require a file without adding it into the require cache

  • 17 Dependencies total
  • 15 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.2.37.4.47.4.4
    @babel/core
      ^7.2.27.4.57.4.5
      @babel/plugin-proposal-object-rest-spread
        ^7.2.07.4.47.4.4
        @babel/preset-env
          ^7.2.37.4.57.4.5
          assert-helpers
            ^4.9.34.9.64.9.6
            eslint
              ^5.11.15.16.06.0.0-rc.0
              eslint-config-bevry
                ^1.1.11.2.01.2.0
                eslint-config-prettier
                  ^3.3.05.0.05.0.0
                  eslint-plugin-babel
                    ^5.3.05.3.05.3.0
                    eslint-plugin-prettier
                      ^3.0.13.1.03.1.0
                      jsdoc
                        ^3.5.53.6.23.6.2
                        kava
                          ^3.1.03.1.03.1.0
                          minami
                            ^1.2.31.2.31.2.3
                            prettier
                              ^1.15.31.18.21.18.2
                              projectz
                                ^1.7.41.7.41.7.4
                                surge
                                  ^0.20.10.21.30.21.3
                                  valid-directory
                                    ^1.0.01.0.01.0.0
                                    • 17 Dependencies total
                                    • 15 Up to date
                                    • 0 Pinned, out of date
                                    • 2 Out of date